ImTOO Audio Encoder
ImTOO Audio Encoder provides an easy and completed way to convert between all of popular audio formats, such as MP3, WAV, WMA, MP4, M4A, MP2, VQF, APE, OGG, AAC and FLAC. The audio converter supports ID3 tag, all ID3 tags in the original files can be reserved after conversion. In addition, you also can convert video formats including AVI, MPEG, WMV, ASF to popular audio files.
Features
  • Convert audio files between MP3, M4A, WAV, WMA, MP4, MP2, VQF, APE, OGG, AAC and FLAC;
  • Convert video files AVI, MPEG, WMV, ASF to audio files such as MP3, WAV, WMA, and so on;
  • Support batch conversion;
  • Copy ID3 tag between audio formats (reserve ID3 tag during conversion);
  • Compression method, sample rate, bitrate, stereo or mono are adjustable;

    • System requirements
  • Windows 98/Me or Windows 2000/XP or better
  • >750MHz Intel or AMD CPU

    • For full information about ImTOO Audio Encoder, please visit http://www.imtoo.com/audio-encoder.html .


Get help

Any time that you need help while using ImTOO products, press "F1" to open the help documentation. If you cannot find the answer to your question, please contact our support team at support@imtoo.com .


ImTOO DVD Ripper
ImTOO DVD Ripper is a DVD copy and ripping software easy to use with high ripping speed. It can convert your favorite DVD movies to almost all popular video formats such as VCD, SVCD, DivX, MPEG, AVI etc.

Compare with other similar software, it has more settings you can customize and it is easier than ever. Whatever you are a veteran or a beginner, you will feel it's developed for you.

It provides you excellent image/sound quality and smaller file size just in a few clicks. Easily and quickly!
For full information about ImTOO DVD Ripper, please visit http://www.imtoo.com/dvd-ripper.html .


DVD Audio Ripper
DVD Audio Ripper is a DVD audio ripping tool easy to use with high ripping speed. It can extract your favorite DVD's audio track to mp3 and wav file. DVD Audio Ripper provides you with excellent sound quality and smaller file size just in a few clicks.
For full information about DVD Audio Ripper, please visit http://www.imtoo.com/dvd-audio-ripper.html .


ImTOO CD Ripper
ImTOO CD Ripper is a flexible tool used to extract CD tracks to MP3, WAV, WMA, OGG Vorbis, VQF, APE with ease. Auto-detecting your CD-Rom and auto-listing tracks makes you can rip these tracks by just one click. Support retrieving tracks' information from remote CDDB (CD database) or creating your local CDDB. You can select bitrate from 32Kbps to 320Kbps for MP3 encoder. ImTOO CD Ripper allows you to edit ID3 tag and add files to M3U/PLS playlist. Embedded CD player can playback CD tracks before ripping. It also provides volume normalization for tracks different volume levels.

Additionally ImTOO CD Ripper is also an audio converter that can convert digital audio formats between MP3, WAV, WMA, OGG, VQF, APE etc. It builds in various audio encoders that ensures you needn't external encoders to support all of these popular formats.
For full information about ImTOO CD Ripper, please visit http://www.imtoo.com/cd-ripper.html .


ImTOO MPEG Encoder
ImTOO MPEG Encoder is a powerful, universal video converter, which converts video files among almost all popular video formats such as DVD, VCD, SVCD, MOV, RM, AVI, MPEG, WMV, 3GP, etc. In addition, the video converter provides a powerful way to convert video files to all popular audio files, including MP2, MP3, AC3, RA, M4A, OGG, AAC etc. All conversion processes are very easy and fast with hight quality.
For full information about ImTOO MPEG Encoder, please visit http://www.imtoo.com/mpeg-encoder.html .